Subject: Re: Question: .idx without .pack causes performance issues?

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Jul 2015 13:48:15 -0700

Junio C Hamano <[email-masked]> writes:

> While I still think that it is more important to prevent such a
> situation from occurring in the first place, ignoring .idx that lack
> corresponding .pack should be fairly simple, perhaps like this.
> ...

Sorry for the noise, but this patch is worthless.  We already have
an equivalent test in add_packed_git() that is called from this same
place.